Skip to main content
`Ctrl`+`K`

# smallpond.execution.task.PerfStats

class smallpond.execution.task.PerfStats(cnt, sum, min, max, avg, p50, p75, p95, p99)

  Performance statistics for a task.

  __init__()

  Methods

  `__init__`() |
  `count`(value, /) | Return number of occurrences of value.
  `index`(value[, start, stop]) | Return first index of value.

  Attributes

  `avg` | Alias for field number 4
  `cnt` | Alias for field number 0
  `max` | Alias for field number 3
  `min` | Alias for field number 2
  `p50` | Alias for field number 5
  `p75` | Alias for field number 6
  `p95` | Alias for field number 7
  `p99` | Alias for field number 8
  `sum` | Alias for field number 1